map: Amber
gamemode: Secret+ Medium
roundEndPlayers: null
roundEndText: null
server_id: Goobstation
server_name: GoobBasileus
roundId: 34007
endTick: 118954
duration: 00:00:00
fileCount: 1
size: 0
uncompressedSize: 0
endTime: 01:06:05.0960349
...
